=== debian/changelog ===
libcrc-ocaml (0.9.1-1) UNRELEASED; urgency=low

  * Update to 0.9.1

 -- David Scott <dave.scott@citrix.com>  Sat, 26 Apr 2014 12:00:00 +0000

libcrc-ocaml (0.9.0-1) UNRELEASED; urgency=low

  * Initial package

 -- John Else <john.else@citrix.com>  Thu, 12 Dec 2013 12:00:00 +0000
