=== debian/control ===
Source: libcrc-ocaml
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 dh-ocaml (>= 0.9),
 ocaml-nox,
 python,
 debhelper (>= 8),
 ocaml-findlib,
 ocaml-native-compilers,
 libounit-ocaml-dev,
 libcstruct-ocaml-dev

Package: libcrc-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 ocaml-nox,
 ocaml-native-compilers,
 ocaml-findlib
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: CRC implementation for OCaml
 CRC implementation for OCaml, allowing you to compute checksums of
 cstructs and strings.

Package: libcrc-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libcrc-ocaml (>= 0.9.1-1)
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-crc
 The ocaml-crc-devel package contains libraries and signature files
 for developing applications that use ocaml-crc.
